Bug 677258 - [abrt] gnome-screensaver-2.91.4-2.fc15: _gdk_x11_display_error_event: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
[abrt] gnome-screensaver-2.91.4-2.fc15: _gdk_x11_display_error_event: Process...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:cde5c852c17b2b37f5ede0c28d8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-14 03:59 EST by Kjartan Maraas
Modified: 2011-12-14 14:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-14 14:28:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.07 KB, text/plain)
2011-02-14 03:59 EST, Kjartan Maraas
no flags Details

  None (edit)
Description Kjartan Maraas 2011-02-14 03:59:18 EST
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 28746 bytes
cmdline: /usr/bin/gnome-screensaver --no-daemon
component: gnome-screensaver
Attached file: coredump, 19464192 bytes
crash_function: _gdk_x11_display_error_event
executable: /usr/bin/gnome-screensaver
kernel: 2.6.38-0.rc4.git0.2.fc15.i686.PAE
package: gnome-screensaver-2.91.4-2.fc15
rating: 4
reason: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Rawhide)
time: 1297673672
uid: 500

How to reproduce
-----
1. This came up after resume from suspend to ram.
2.
3.
Comment 1 Kjartan Maraas 2011-02-14 03:59:22 EST
Created attachment 478586 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 11:43:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Kjartan Maraas 2011-12-14 14:28:54 EST
Haven't seen this again since. Closing.

Note You need to log in before you can comment on or make changes to this bug.